{
	"editionTitle": "Edizione Digitale - Carteggio Datini",
	"badge": "alpha",
	"editionHome": "http://restore.ovi.cnr.it/beta",
	"showLists": true,
	"availableEditionLevels": [
		{
			"id": "interpretative",
			"label": "interpretative"
		}
	],
	"namedEntitiesLists": {
		"persons": {
			"defaultLabel": "Persons",
			"enabled": true
		},
		"places": {
			"defaultLabel": "Places",
			"enabled": true
		},
		"relations": {
			"defaultLabel": "Relations",
			"enabled": true
		},
		"events": {
			"defaultLabel": "Events",
			"enabled": true
		}
	},
	"lemmatizedEntitiesLists": {
		"lemmas": {
			"defaultLabel": "Lem",
			"enabled": true
		}
	},
	"entitiesSelectItems": [
		{
			"label": "Named Entities",
			"items": [
				{
					"value": "persName",
					"label": "persons",
					"color": "#ffcdd2"
				}, 
				{
					"value": "placeName,geogName",
					"label": "places",
					"color": "#A5D6A7"
				}
			]
		}
	],
	"lemsSelectItems": [
		{
			"label": "Categorie lessicali",
			"items": [
				
				{
					"value": "w[pos='s.m.']",
					"label": "Sostantivo maschile",
					"color": "rgb(139, 93, 26)"
				},
				{
					"value": "w[pos='s.f.']",
					"label": "Sostantivo femminile",
					"color": "rgb(139, 80, 236)"
				},
				{
					"value": "w[pos='agg.']",
					"label": "Aggettivo",
					"color": "rgb(19, 98, 236)"
				},
				{
					"value": "w[pos='avv.']",
					"label": "Avverbio",
					"color": "rgb(139, 98, 26)"
				},
				{
					"value": "w[pos='n.p.']",
					"label": "Nome proprio",
					"color": "rgb(19, 8, 236)"
				},
				{
					"value": "w[pos='v.']",
					"label": "Verbo",
					"color": "rgb(39, 98, 26)"
				},
				{
					"value": "w",
					"label": "Forma generica",
					"color": "#ffcdd2"
				}
			]
			
		},
		{
		"label": "Iperlemmi",
			"items": [
				
				{
					"value": "w[type='abbigliamento e arredi']",
					"label": "abbigliamento e arredi",
					"color": "rgba(139, 93, 26, 0.50)"
				},
				{
					"value": "w[type='alimenti']",
					"label": "alimenti",
					"color": "rgba(139, 93, 26, 0.50)"
				},
				{
					"value": "w[type='animali']",
					"label": "animali",
					"color": "rgba(139, 93, 26, 0.50)"
				},
				{
					"value": "w[type='arti e mestieri']",
					"label": "arti e mestieri",
					"color": "rgba(139, 93, 26, 0.50)"
				},
				{
					"value": "w[type='calendario']",
					"label": "calendario",
					"color": "rgba(139, 93, 26, 0.50)"
				},
				{
					"value": "w[type='diritto economia politica']",
					"label": "diritto economia politica",
					"color": "rgba(139, 93, 26, 0.50)"
				},
				{
					"value": "w[type='edilizia e architettura']",
					"label": "edilizia e architettura",
					"color": "rgba(139, 93, 26, 0.50)"
				},
				{
					"value": "w[type='materiali']",
					"label": "materiali",
					"color": "rgba(139, 93, 26, 0.50)"
				},
				{
					"value": "w[type='medicina']",
					"label": "medicina",
					"color": "rgba(139, 93, 26, 0.50)"
				},
				{
					"value": "w[type='metalli']",
					"label": "metalli",
					"color": "rgba(139, 93, 26, 0.50)"
				},
				{
					"value": "w[type='militare']",
					"label": "militare",
					"color": "rgba(139, 93, 26, 0.50)"
				},
				{
					"value": "w[type='monete']",
					"label": "monete",
					"color": "rgba(139, 93, 26, 0.50)"
				},
				{
					"value": "w[type='navigazione']",
					"label": "navigazione",
					"color": "rgba(139, 93, 26, 0.50)"
				},
				{
					"value": "w[type='parentele']",
					"label": "parentele",
					"color": "rgba(139, 93, 26, 0.50)"
				},
				{
					"value": "w[type='pelletteria e tessili']",
					"label": "pelletteria e tessili",
					"color": "rgba(139, 93, 26, 0.50)"
				},
				{
					"value": "w[type='pesi e misure']",
					"label": "pesi e misure",
					"color": "rgba(139, 93, 26, 0.50)"
				},
				{
					"value": "w[type='preziosi']",
					"label": "preziosi",
					"color": "rgba(139, 93, 26, 0.50)"
				},
				{
					"value": "w[type='spezie']",
					"label": "spezie",
					"color": "rgba(139, 93, 26, 0.50)"
				},
				{
					"value": "w[type='tecnica']",
					"label": "tecnica",
					"color": "rgba(139, 93, 26, 0.50)"
				},
				{
					"value": "w[type='utensili e mobilio']",
					"label": "utensili e mobilio",
					"color": "rgba(139, 93, 26, 0.50)"
				},
				{
					"value": "w[type='vegetali']",
					"label": "vegetali",
					"color": "rgba(139, 93, 26, 0.50)"
				}
			]
		}	
	],

	"notSignificantVariants": [
		"type=ortographic"
	],

	"lemNotSignificantVariants": [
		"type=lessicographic"
	],

	"defaultEdition": "interpretative",
	"defaultViewMode": "imageText",
	"availableViewModes": [
		{
			"icon": "imgTxt",
			"iconSet": "evt",
			"id": "imageText",
			"label": "Image Text"
		}
	],
	"proseVersesToggler": false,
	"defaultTextFlow": "prose",
	"verseNumberPrinter": 5
}